
.contents-detail{
  dt{
    position: relative;
    p{
      display: inline;
      padding-left: 8px;
      font-weight: bold;
      font-size: 20px;
    }
    &::before{
      content:'●';
      display: inline;
    }
  }
  dd{
    margin: 5px 0 20px;
  }
}
.seminar-list{
  & > li{
    margin-bottom: 45px;
    &:last-child{
      margin-bottom: 0;
    }
  }
}

@media (width <= 750px) {
  .contents-detail{
    dt p{
      font-size: 1.6rem;
    }
    dd{
      margin: 0px 0 15px;
    }
  }
  .seminar-list{
    & > li{
      margin-bottom: 30px;
      &:last-child{
        margin-bottom: 40px;
      }
    }
  }
}
